import request from "@/utils/request";

// 登记信息
export function info(id) {
  return request({
    url: "/core/safetycheck/register/" + id,
    method: "get",
    showLoading:true
  });
}

// 登记信息
export function submit(data) {
  return request({
    url: "/core/safetycheck/register/websubmit",
    method: "POST",
    showLoading:true,
    data
  });
}

// 登记信息
export function grant(data) {
  return request({
    url: "/core/safetycheck/register/grant",
    method: "POST",
    showLoading:true,
    data
  });
}
